uuid: 78ba10f8-7828-46e3-914a-ee50f1c7b6e3
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_photo
id: comment.comment_photo.name
field_name: name
entity_type: comment
bundle: comment_photo
label: Nombre
description: 'El nombre del autor del comentario.'
required: false
translatable: false
default_value:
  -
    value: ''
default_value_callback: ''
settings: {  }
field_type: string
